



body {
	background: white;
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
}
#menu {
	display: none;
}
#container , #main_content {
	background: transparent;
	border: 0;
	color: black;
	float: none !important;
	margin: 0 5%;
	padding: 0;
	width: auto;
}
h1 {
	text-align: left;
	font-size: 1em;
}
.button_center {
	display: none;
}
#main_content .info_box h2 {
	padding-left: 2em;
	text-align: left;
}
.breadcrumb {
	display: none;
}
#footer {
	width: 700px;
}
#print {
	display: none;
}
#banner {
	height: 6em;
}
#logo {
	margin-left: 2em;
	margin-top: 0em;
}
#main_content #main_column1 {
	float: none;
	margin: 0em;
	padding: 0em;
	width: auto;
}
#main_content #main_column2 {
	float: none;
	margin-left: 0em;
	margin-top: 1em;
	width: 100%;
}
#main_content #main_column1 h2.calander, #main_content #main_column1 h2.idea {
	background: none;
	padding: 0em;
}
#main_content #main_column1 p {
	margin-left: 0em;
}
.info_box ul {
	margin: 0em;
	margin-top: .5em;
	padding: 0em;
}
#main_content .info_box li {
	background: none;
	padding-bottom: .2em;
	padding-left: 0em;
}
#main_content .info_box h2 {
	padding-left: 0em;
	text-align: left;
}
.return_button {
	display: none;
}
.info_box {
display: none;
}

#main_content h3 {
padding-left: 0em;
margin-left: 0em;
}

#main_content ul.list a{
padding: 0em;
}

<!--
#logos_middle a:after { /* links that start with http:// */
content: " [ " attr(href) " ]";
}
-->



#sub_nav {
display: none;
}



#resource_index table li a{
padding: 0em;
margin: 0em;

}
#resource_index table li {
list-style-type: inherit;
margin-left: 1em;
}
#resource_index table tr{

	border-bottom: solid 1px #000;
	border-top: solid 1px #000;}

#resource_index table td{

padding-bottom: 1em;
}

#resource_index table th {
	border-bottom: solid 1px #000;
	border-top: solid 1px #000;
		border-right: solid 1px #000;

}
#resource_index table td {
	border-bottom: solid 1px #000;
	
	}

